/*
@import url("reset.css");
@import url("screen-detail.css");
@import url("comments.css");

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
}

.alignright {
    float: right;
    margin: 2em;
}
*/

img {
    display: block;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 2em;
}

blockquote {
    display: block;
    margin-left: 50px;
}

code {
    display: block;
    margin-left: 50px;
    white-space:pre
}

#blog-title {
    font-family: serif;
    font-style: italic;
}

#blog-title a { text-decoration: none; }
#blog-title span { font-size: 15px; }


a,a:link,a:visited,a:hover {
	color: #000;
	outline: none;
	text-decoration: underline;
}
a:hover{
	background-color: #fff4a2;
	border: 1px solid #ffe944;
}

#blog-title {
	font-size: 4em;
	margin: 0;
	padding: 0;
    line-height: 1em;
}
#blog-title a,
#blog-title a:hover,
#blog-title a:visited,
#blog-title a:link {
	text-decoration: none;
}

#blog-description{
	font-size: 2em;
	padding-left: 1em;
	border-bottom: 1px solid black;
    line-height: 1em;
}

#menu{
	padding: 0;
	margin: 0;
	padding-right: 1em;
	padding-left: 1.5em;
	border-right: 1px solid black;
}

div.hfeed {
	padding-right: 1em;
	padding-left: 1.5em;
	border-right: 1px solid black;
}

/* this is the box around the entry */
div.hentry{
	height: 0px;
  	clear: both
}

.entry-title {
	padding: 0;
	margin: 0;
	font-weight: bold;
	font-size: xx-large;
}
.entry-title a,
.entry-title a:hover,
.entry-title a:visited,
.entry-title a:link {
	text-decoration: none;
}
.entry-date {
	font-style: italic;
	margin: 0;
	padding: 0;
	padding-left: 5em;
	padding-top: 0.25em;
	font-size: x-small;
}
.entry-content {
	padding-left: 2em;
	padding-top: 1em;
	padding-bottom: 2em;
}
.entry-content p {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.entry-content strong,
.entry-content b {
	font-weight: bold;
}
.entry-content em,
.entry-content i {
	font-style: italic;
}
.entry-content ul {
	list-style-type: disc;
	padding-left: 3em;
	padding-top: 1em;
	padding-bottom: 1em;
}
.entry-content ol {
	list-style-type: decimal;
	padding-left: 3em;
	padding-top: 1em;
	padding-bottom: 1em;
}
.entry-content blockquote.code {
	padding-left:  1em;
	overflow: auto;
	border: none;
	font: small monaco, "Courier New", Courier, mono;
}
.entry-content blockquote {
	margin-top:  1em;
	border-left: 3px solid #ffe944;
	padding-left: 2em;
	padding-right: 2em;
	margin-bottom: 1em;
}
.entry-content blockquote pre{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.entry-content code {
	font: small monaco, "Courier New", Courier, mono;
}


.entry-meta {
	font-style: italic;
	padding-left:  5em;
	font-size: small;
	border-top: 1px solid black;
}

.comments {
  clear: both
}
.comments h3{
	font-weight: bold;
	padding-top: 1em;
	padding-bottom: 1em;
}
.comments #comment-notes{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	font-style: italic;
}
.comment p{
	padding-left: 2em;
	border-left: 2px solid #ffe944;
	padding-bottom: .5em;
	padding-top: .5em;
}
.comment-meta{
	padding: 0;
	padding-top: 1em;
	font-style: italic;
	font-size: small;
}
.unapproved{
	padding: 0;
	padding-bottom: 2em;
	font-style: italic;
	font-weight: bold;
	font-size: small;
}

.sidebar{
}

#home-link h3 {
	font-weight: bold;
}
#search h3 {
	padding-top: 1em;
	font-weight: bold;
}
#categories h3 {
	padding-top: 1em;
	font-weight: bold;
}
#categories ul {
	padding: 0;
	margin: 0;
	
	padding-left: 10px;
	font-size: small;
}

#archives h3 {
	padding-top: 1em;
	font-weight: bold;
}
#archives ul {
	padding: 0;
	margin: 0;
	
	padding-left: 10px;
	font-size: small;
}

.linkcat h3 {
	padding-top: 1em;
	font-weight: bold;
}
.linkcat ul {
	padding: 0;
	margin: 0;
	
	padding-left: 10px;
	font-size: small;
}

#rss-links h3 {
	padding-top: 1em;
	font-weight: bold;
}
#rss-links ul {
	padding: 0;
	margin: 0;
	
	padding-left: 10px;
	font-size: small;
}

#meta h3 {
	padding-top: 1em;
	font-weight: bold;
}
#meta ul {
	padding: 0;
	margin: 0;
	
	padding-left: 10px;
	font-size: small;
}

#nav-below {
  height: 0px;
  clear: both;
  padding-top: 1em;
  padding-bottom: 1em;
}
.nav-previous{
}
.nav-next{
}
#footer{
  height: 0px;
  clear: both;
  padding-top: 1em;
  padding-bottom: 1em;
  font-size: small;
}

/* -------------------------- */

.hide {
  display: none;
}

#clear-both {
  height: 0px;
  clear: both
}

